Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.jce.interfaces
Interface ElGamalKey

All Known Subinterfaces:
  ElGamalPrivateKey, ElGamalPublicKey

All Known Implementing Classes:
  JCEElGamalPrivateKey, JCEElGamalPublicKey

    public interface ElGamalKey

Method Summary
`ElGamalParameterSpec` | `getParameters()`

Method Detail

### getParameters

    ElGamalParameterSpec getParameters()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD